html, body { 
    height: 100%;
    width: 100%;
    padding: 0px;
    margin: 0px;
    position:relative;
}
 
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 18px;
    line-height: 1.4222;
    color: #555555;
    background-color: #666666;
    vertical-align: baseline;
}

body.is--locked {
    overflow:hidden !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
    font-weight: 100;
    color: inherit;
    line-height:1.2em;
    color:#666666;
}

a {
  color: #666666;
  text-decoration: none;
  -webkit-transition: 0.25s;
  transition: 0.25s;
}

a:hover, a:focus {
  color: #27AE60;
  text-decoration: underline;
  cursor: pointer;
  outline: none;
}
a.icon:hover, a.icon:focus, a:hover .icon, a:focus .icon, a .icon, a:hover .icon:before, a:focus .icon:before, a .icon:before {
  text-decoration: none;
}

i {
  font-family: 'Rokkitt', serif;
}

ul, dl {
    padding-left:0;
    margin:0;
    list-style: none;
}

dt {
  margin-top:10px;
}

sup {
    font-size:8px;
    font-style: normal;
    position:relative;
    top:-0.6em;
    margin-right:3px;
}

mark {
    background:none;
    font-size:11px;
    color:#999999;
}

p {
  margin-bottom:15px;
}

/*blockquote {
  border-left: 5px solid #BDC3C7;
}*/

q {
  display:inline-block;
  position:relative;
}

/** Test selection color **/
::selection {
	background: #2a8bff;
    color:#ffffff !important;
    text-shadow:none !important;
}
::-moz-selection {
	background: #2a8bff;
    color:#ffffff !important;
    text-shadow:none !important;
}

/************************ color **************************/
.text-muted { color: #bdc3c7;}
.text-inverse { color: #ffffff;}
.text-primary { color: #1abc9c;}
a.text-primary:hover { color: #15967d;}
.text-warning { color: #f1c40f;}
a.text-warning:hover { color: #c19d0c;}
.text-danger { color: #e74c3c;}
a.text-danger:hover { color: #b93d30;}
.text-success { color: #2ecc71;}
a.text-success:hover { color: #25a35a;}
.text-info { color: #3498db;}
a.text-info:hover { color: #2a7aaf;}
.bg-primary { color: #ffffff; background-color: #34495e;}
a.bg-primary:hover { background-color: #222f3d;}
.bg-success { background-color: #dff0d8;}
a.bg-success:hover { background-color: #c1e2b3;}
.bg-info { background-color: #d9edf7;}
a.bg-info:hover { background-color: #afd9ee;}
.bg-warning { background-color: #fcf8e3;}
a.bg-warning:hover { background-color: #f7ecb5;}
.bg-danger { background-color: #f2dede;}
a.bg-danger:hover { background-color: #e4b9b9;}

/************************* form UI ************************/

label {
  cursor:pointer;
}

input, select {
    -webkit-appearance: none;/* disable ios, Safari default input style */
    -moz-appearance:none;
    background-color: transparent;
    background-image: none;
}

.input-sm {
  height: 24px;
  line-height:1.385;
  font-weight:normal;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
}

select.input-sm {
  height: 22px;
  line-height:12px;
  padding:3px 5px 3px 10px;
}

/*IE8*/
@media \0screen {
    select.input-sm {
        padding:3px 5px 3px 5px;
    }
}

/*IE8,9,10*/
@media screen\0 {
    select.input-sm {
        padding:3px 5px 3px 5px;
    }
}

/* firefox */
@-moz-document url-prefix() {
    select.input-sm {
        padding:3px 5px 3px 5px;
    }
}

.form-control, .form-control select {
  color:#555555;
  border:none;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-bottom: 1px solid #dadada;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.075);
  box-shadow: 0 1px 3px rgba(0,0,0,0.075);
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button, input[type="date"]::-webkit-inner-spin-button, input[type="date"]::-webkit-calendar-picker-indicator {
  -webkit-appearance: none;
  display:none;
  margin: 0;
  padding:0;
}

input[type="checkbox"], input[type="radio"] {
  position:absolute;
  display:inline;
  opacity:0;
}

.input-lg {
  height: 60px;
  padding: 17px 16px;
}

.select-wrapper {
  position:relative;
  display:inline-block;
  padding:0;
  height:24px;
  line-height:12px;
  margin-bottom:5px;
}

.select-wrapper.select-wrapper-lg {
  height:60px;
  line-height:12px;
}

.select-wrapper select {
    display:inline-block;
    vertical-align: middle;
    background:none;
    border:none;
    width: 100%;
    margin:0;
}

.select-wrapper:after {
    color:#999999;
    font-size:17px;
    padding-top:1px;
    text-align:center;
    width:22px;
    height:18px;
    position:absolute;
    background:#f0f0f0;
    top:2px;
    right:2px;
    pointer-events: none;
    z-index:2;
}

.select-wrapper.select-wrapper-lg:after {
    padding-top:8px;
    font-size:20px;
    background:#ffffff;
    width:30px;
    height:35px;
    top:4px;
    right:4px;
}

/*IE8,9,10*/
@media screen\0 {
    .select-wrapper:after {
        display:none;
    }
}

.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 2px;
}

/* validation */
.val-valid {
    background-color:#E7FDF2;
    border-color: #94DFB2;
}

.val-valid + i.val:before {
    color: #468847;
}

.val-invalid {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48 !important;
}

.val-invalid + i.val:before {
    color: #b94a48
}

.val-notice {
    border-color:#A9CDEB;
}

.val-notice + i.val:before {
    color:#3a87ad;
}

[class*="val-"] + i.val {
    position:relative;
    float:right;
}

[class*="val-"] + i.val:before {
    position:absolute;
    background:#ffffff;
    font-size:10px;
    line-height:8px;
    right:-4px;
    bottom:23px;
    border-radius:20px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
    behavior: url(js/Infrastructure/PIE.htc);
    z-index:3;
}

.radio, .checkbox {
  position:relative;
  padding-left:25px;
}

.radio-inline, .checkbox-inline {
  position:relative;
  padding-left:45px;
}

.radio-inline+.radio-inline, .checkbox-inline+.checkbox-inline {
  margin-left:0;
}

.radio-btn, .check-box {
  position:absolute;
  background:#f0f0f0;
  width:16px;
  height:16px;
  display:block;
  left:0px;
  top:50%;
  margin-top:-6px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 3px rgba(0,0,0,0.075);
}

.check-box {
  width:20px;
  height:20px;
  margin-top:-8px;
}

.radio-inline .radio-btn {
  left:18px;
}

.checkbox-inline .check-box {
  left:15px;
}

.check-box {
  background:#ffffff;
  border-bottom:1px solid #dadada;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.075);
  box-shadow: 0 1px 3px rgba(0,0,0,0.075);
}

.radio-btn:before, .check-box:before, .check-box:after {
  content:'';
  position:absolute;
  background:transparent;
  display:block;
}

.radio-btn:before {
  width:10px;
  height:10px;
  left:50%;
  top:50%;
  margin-top:-5px;
  margin-left:-5px;
}

.check-box:before, .check-box:after {
  width:3px;
  height:8px;
  left:5px;
  top:6.5px;
  -ms-transform: rotate(-45deg); /* IE 9 */
  -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
  transform: rotate(-45deg);
}

.check-box:after {
  width:3px;
  height:12px;
  left:10.5px;
  top:3px;
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
  transform: rotate(45deg);
}

input[type="radio"]:checked+.radio-btn, input[type="checkbox"]:checked+.check-box {
  background:#999999;
}

input[type="radio"]:checked+.radio-btn:before, input[type="checkbox"]:checked+.check-box:before, input[type="checkbox"]:checked+.check-box:after {
  background:#ffffff;
}

.radio-btn, .radio-btn:before {
  border-radius:50%;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
}

.radio-string, .checkbox-string {
  font-weight: normal;
  font-size:16px;
  color:#999999;
}

textarea {
  resize:vertical;
}

.floating-label {
  padding:0;
  margin:0;
  font-weight: normal;
}

.floating-label .input-lg {
  padding-top:24px;
  padding-bottom:10px;
}

.floating-label.is--not-floating .floating-string, .floating-string {
    text-align: left;
    font-size:18px;
    width:100%;
    position:absolute;
    top:20px;
    left:15px;
    margin:0;
    color:#999999;
    -webkit-transition: all 0.05s ease-out;
    -moz-transition: all 0.05s ease-out;
    -ms-transition: all 0.05s ease-out;
    -o-transition: all 0.05s ease-out;
    transition: all 0.05s ease-out;
}

.select-wrapper .floating-string {
    top:29px;
}

input:focus + .floating-string,
textarea:focus + .floating-string,
select:focus + .floating-string,
.floating-label.is--floating .floating-string {
    color:#cccccc;
    top:5px;
    font-size:11px;
    opacity: 1;
}

.floating-label .form-control:focus {
  border-bottom:2px solid #666666;
}

.floating-label.has-success .form-control {
    border-color: #cccccc;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.floating-label.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/***************************************** Reusable style ***************************************/

.disabled {
  color:#efefef !important;
  pointer-events: none;
  cursor: not-allowed;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}

[class*="cta-"].disabled {
  background:#c0c0c0 !important;
}

.scroll-locked {
  overflow:hidden;
}

.clrboth {
  clear:both;
}

.smtxt {
  font-size:0.8em;
  line-height: 1.4em;
}

.bigtxt {
  font-size:1.4em;
  line-height: 1em;
}

.captxt {
    text-transform:capitalize;
}
.upptxt {
    text-transform:uppercase;
}

.whtxt, .whtxt:hover, .whtxt * {
  color:#fff !important;
}

.undertxt, .undertxt > span {
  text-decoration:underline;
}

.undertxt.is--dashed, .undertxt.is--dashed > span {
  text-decoration:none;
  border-bottom:1px dashed #16A085;
}

.noundertxt, .noundertxt > *, .noundertxt:hover {
    text-decoration:none;
}

.warning {
  color: #454545 !important;
  background: #FDF9E2;
}

.txt-left {
  text-align: left;
}
.txt-right {
  text-align: right;
}
.txt-center {
  text-align: center;
}

.tsdw-blk {
  text-shadow:  0 -1px 0 rgba(0,0,0,.6), 0 1px 5px rgba(250,250,250,.2);
}
.tsdw-gry {
  text-shadow:  0 -1px 0 rgba(0,0,0,.3);
}
.tsdw-wht {
  text-shadow:  0 1px 0 rgba(255,255,255,.3);
}
.tsdw-none {
  text-shadow:  0 0 0 rgba(255,255,255,.0);
}

.captxt {
    text-transform:capitalize;
}
.upptxt {
    text-transform:uppercase;
}

.shdw-dvd {
  -moz-box-shadow: -8px 0 10px -10px rgba(0,0,0,.30), -1px 0 0 rgba(0,0,0,.05);
  -webkit-box-shadow: -8px 0 10px -10px rgba(0,0,0,.30), -1px 0 0 rgba(0,0,0,.05);
  box-shadow: -8px 0 10px -10px rgba(0,0,0,.30), -1px 0 0 rgba(0,0,0,.05);
  behavior: url(js/Infrastructure/PIE.htc);
}
.shdw-box {
  -moz-box-shadow: 0 2px 8px rgba(0,0,0,.10);
  -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.10);
  box-shadow: 0 2px 8px rgba(0,0,0,.10);
  behavior: url(js/Infrastructure/PIE.htc);
}
.note-box {
  background:#ffffff;
  display:inline-block;
  width:100%;
  padding:15px;
  border-bottom: 1px solid #dadada;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.075);
  box-shadow: 0 1px 3px rgba(0,0,0,0.075);
}

.req:after {
   content:"*";
   width:5px;
   height:5px;
   color:#f00;
   position:relative;
   right:-3px; 
}

.circled {
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
}

.circled-badge {
  background:#f0f0f0;
  text-align: center;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-bottom: 1px solid #9c9c9c;
  box-shadow: 0 1px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
}

.slow, .slow *, .slow:before, .slow:after {
    -webkit-transition: all 1.2s ease-in-out;
    -moz-transition: all 1.2s ease-in-out;
    -ms-transition: all 1.2s ease-in-out;
    -o-transition: all 1.2s ease-in-out;
    transition: all 1.2s ease-in-out;
}

.smooth, .smooth *, .smooth:before, .smooth:after {
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.fast, .fast *, .fast:before, .fast:after {
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.quick, .quick *, .quick:before, .quick:after {
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all 0.1s ease;
}

.is--delay {
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.appear, .appear:before, .appear:after {
  -webkit-animation: show-up 0.7s ease; /* Safari 4+ */
  -moz-animation:    show-up 0.7s ease; /* Fx 5+ */
  -o-animation:      show-up 0.7s ease; /* Opera 12+ */
  animation:         show-up 0.7s ease; /* IE 10+ */
}

.blink, .blink:before, .blink:after {
  -webkit-animation: show-loop 2s infinite; /* Safari 4+ */
  -moz-animation:    show-loop 2s infinite; /* Fx 5+ */
  -o-animation:      show-loop 2s infinite; /* Opera 12+ */
  animation:         show-loop 2s infinite; /* IE 10+ */
}

.blink-slow, .blink-slow:before, .blink-slow:after {
  -webkit-animation: show-loop 3s infinite; /* Safari 4+ */
  -moz-animation:    show-loop 3s infinite; /* Fx 5+ */
  -o-animation:      show-loop 3s infinite; /* Opera 12+ */
  animation:         show-loop 3s infinite; /* IE 10+ */
}

.blink:hover {
  -webkit-animation: none; /* Safari 4+ */
  -moz-animation:    none; /* Fx 5+ */
  -o-animation:      none; /* Opera 12+ */
  animation:         none; /* IE 10+ */
}

@-webkit-keyframes show-up {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes show-up {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes show-up {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes show-up {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes show-loop {
  0%   { opacity: 0.2; }
  50% { opacity: 1; }
  100% { opacity: 0.2; }
}
@-moz-keyframes show-loop {
  0%   { opacity: 0.2; }
  50% { opacity: 1; }
  100% { opacity: 0.2; }
}
@-o-keyframes show-loop {
  0%   { opacity: 0.2; }
  50% { opacity: 1; }
  100% { opacity: 0.2; }
}
@keyframes show-loop {
  0%   { opacity: 0.2; }
  50% { opacity: 1; }
  100% { opacity: 0.2; }
}

/********************** Bootstrap modification ***********************/
.visible-sp {
    display:none !important;
}

.dropdown:after, .drop-arrow:after {
    position:absolute;
    display:block;
    width: 0;
    height: 0;
    right:5px;
    top:50%;
    margin-top:-3px;
    border-top: 4px solid #587497;
    border-right: 4px solid transparent;
    border-bottom: 0 dotted;
    border-left: 4px solid transparent;
    content: "";
}

.dropdown-menu, .popover, .popover-title, .well, .alert, .nav-tabs > li > a, .tooltip-inner {
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
}

.dropdown-menu li:hover {
    cursor:pointer;
}

.popover {
  border:none;
  min-width:200px;
  -webkit-transition: none !important;
  -moz-transition:  none !important;
  -ms-transition:  none !important;
  -o-transition:  none !important;
  transition:  none !important;
}

[id^="bottle-"] + .popover {
  text-align: center;
  margin-top:15%;
  box-shadow: none;
}

.popover-title {
  font-size:14px;
  font-weight:bold;
  padding-bottom:0;
  background:#ffffff;
  border:none;
}

.popover-content {
  font-size:12px;
}

.popover > .arrow {
  border-color:transparent !important;
}

.popover-close:before {
    position:absolute;
    font-size:12px !important;
    top:12px;
    right:5px;
    color:#999999;
}

/*.tooltip-link {
    cursor:pointer;
}*/

.tooltip-link + .tooltip {
    float:none;
    clear:both;
}

.tooltip-link + .tooltip .tooltip-inner {
    min-width:200px;
}

/* collapse link button change- add className .collapse-link with <span class="collapse-show">[+] Show</span><span class="collapse-hide">[-] Hide</span> */
a.collapse-link, a.popover-link {
    cursor:pointer;
}/* in case of no href attribute - causing page refresh */

a.collapse-link span:before {
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
}

.collapse-link > .collapse-hide, .collapse-link.collapsed > .collapse-show {
    display:inline-block;
}

.collapse-link.collapsed > .collapse-hide, .collapse-link > .collapse-show {
    display:none;
}

/* offcanvas toggle  */
.offcanvas-toggle-btn .offcanvas-hide, .active .offcanvas-toggle-btn .offcanvas-show {
    display:none;
}

.active .offcanvas-toggle-btn .offcanvas-hide, .offcanvas-toggle-btn .offcanvas-show {
    display:inline-block;
}

.form-horizontal .control-label {
    text-align: right;
    pointer-events:none:;
}

.btn-lg, .btn, .btn-sm, .btn-xs {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.wrapper {
  position:relative;
}

.content-container {
  position:relative;
  padding:0 0 100px 0;
}

.content-container::after {
  content:"";
  position:absolute;
  display:block;
  height:100%;
  width:1px;
  left:50%;
  top:0;
  margin-left:0.5px;
  background:#cccccc;
  z-index:5;
}

.content-container .row > [class*="col-"] {
  padding-top:100px;
}

.content-container .row > [class*="col-"] > * {
  padding-left:60px;
  padding-right:60px;
}

.content-row {
  border-top:#cccccc 1px solid;
  border-bottom:#cccccc 1px solid;
  padding-top:20px;
  padding-bottom:20px;
}

/******************************** buttons ***********************************/
.btn {
  background:#ffffff;
  font-weight: bold;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border:none;
  border-bottom: 1px solid #cccccc;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.125);
  box-shadow: 0 1px 3px rgba(0,0,0,0.125);
  height:34px;
  padding: 6px 15px;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-transition: all .25s linear, color .25s linear, background-color .25s linear;
  transition: all .25s linear, color .25s linear, background-color .25s linear;
}
.btn:hover, .btn:focus {
  outline: none;
  color: #000000;
  border-bottom: 1px solid #999999;
  -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
  box-shadow: 0 2px 5px rgba(0,0,0,0.3);
}
.btn:active, .btn.active {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
  background-color: #bdc3c7;
  color: rgba(255, 255, 255, 0.75);
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.btn > [class^="ic-"] {
  margin: 0 1px;
  position: relative;
  line-height: 1;
  top: 1px;
}
.btn-xs.btn > [class^="ic-"] {
  font-size: 11px;
  top: 0;
}
.btn-hg.btn > [class^="ic-"] {
  top: 2px;
}
.btn-default {
  color: #ffffff;
  background-color: #bdc3c7;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
  color: #ffffff;
  background-color: #cacfd2;
  border-color: #cacfd2;
}
.btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
  background: #a1a6a9;
  border-color: #a1a6a9;
}
.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {
  background-color: #bdc3c7;
  border-color: #bdc3c7;
}
.btn-primary {
  color: #ffffff;
  background-color: #1abc9c;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #48c9b0;
  border-color: #48c9b0;
}
.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
  background: #16a085;
  border-color: #16a085;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
  background-color: #1abc9c;
  border-color: #1abc9c;
}
.btn-info {
  color: #ffffff;
  background-color: #3498db;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #5dade2;
  border-color: #5dade2;
}
.btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
  background: #2c81ba;
  border-color: #2c81ba;
}
.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {
  background-color: #3498db;
  border-color: #3498db;
}
.btn-danger {
  color: #ffffff;
  background-color: #e74c3c;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #ec7063;
  border-color: #ec7063;
}
.btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
  background: #c44133;
  border-color: #c44133;
}
.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active {
  background-color: #e74c3c;
  border-color: #e74c3c;
}
.btn-success {
  color: #ffffff;
  background-color: #2ecc71;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #58d68d;
  border-color: #58d68d;
}
.btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
  background: #27ad60;
  border-color: #27ad60;
}
.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {
  background-color: #2ecc71;
  border-color: #2ecc71;
}
.btn-warning {
  color: #ffffff;
  background-color: #f1c40f;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #f5d313;
  border-color: #f5d313;
}
.btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
  background: #cda70d;
  border-color: #cda70d;
}
.btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active {
  background-color: #f1c40f;
  border-color: #f1c40f;
}
.btn-inverse {
  color: #ffffff;
  background-color: #34495e;
}
.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active, .btn-inverse.active, .open .dropdown-toggle.btn-inverse {
  color: #ffffff;
  background-color: #415b76;
  border-color: #415b76;
}
.btn-inverse:active, .btn-inverse.active, .open .dropdown-toggle.btn-inverse {
  background: #2c3e50;
  border-color: #2c3e50;
}
.btn-inverse.disabled, .btn-inverse[disabled], fieldset[disabled] .btn-inverse, .btn-inverse.disabled:hover, .btn-inverse[disabled]:hover, fieldset[disabled] .btn-inverse:hover, .btn-inverse.disabled:focus, .btn-inverse[disabled]:focus, fieldset[disabled] .btn-inverse:focus, .btn-inverse.disabled:active, .btn-inverse[disabled]:active, fieldset[disabled] .btn-inverse:active, .btn-inverse.disabled.active, .btn-inverse[disabled].active, fieldset[disabled] .btn-inverse.active {
  background-color: #34495e;
  border-color: #34495e;
}
.btn-embossed {
  -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15);
}
.btn-embossed.active, .btn-embossed:active {
  -webkit-box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.15);
}
.btn-wide {
  min-width: 140px;
  padding-left: 30px;
  padding-right: 30px;
}
.btn-link {
  color: #16a085;
}
.btn-link:hover, .btn-link:focus {
  color: #1abc9c;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover, fieldset[disabled] .btn-link:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:focus {
  color: #bdc3c7;
  text-decoration: none;
}
.btn-hg {
  padding: 23px 20px;
  font-size: 24px;
  line-height: 1.227;
  border-radius: 0px;
}
.btn-lg {
  padding: 17px 19px;
  font-size: 18px;
  height:60px;
  line-height: 1.471;
  border-radius: 0px;
}
.btn-sm {
  padding: 4px 13px;
  font-size: 12px;
  line-height: 1.385;
  border-radius: 0px;
  height: 24px;
}
.btn-xs {
  padding: 0px 9px;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.083;
  border-radius: 0px;
  height:18px;
}
.btn-tip {
  font-weight: 300;
  padding-left: 10px;
  font-size: 92%;
}
.btn-block {
  white-space: normal;
}
.btn-default .caret {
  border-top-color: #ffffff;
}
.btn-primary .caret, .btn-success .caret, .btn-warning .caret, .btn-danger .caret, .btn-info .caret {
  border-top-color: #ffffff;
}
.dropup .btn-default .caret {
  border-bottom-color: #ffffff;
}
.dropup .btn-primary .caret, .dropup .btn-success .caret, .dropup .btn-warning .caret, .dropup .btn-danger .caret, .dropup .btn-info .caret {
  border-bottom-color: #ffffff;
}














